<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Backend2</title>
  </head>
  <body>
  
  <p><a>Главная страница</a>
  <img src="1.png" height="200" alt="picture" usemap="#picture"/></p>
  <p><a>внутренняя страница</a>
  <img src="2.png" height="200" alt="picture" usemap="#picture"/></p>
  <p><a>размер файла</a>
  <img src="3.png" height="200" alt="picture" usemap="#picture"/></p>
  <p><a>медиа тип</a>
  <img src="4.png" height="200" alt="picture" usemap="#picture"/></p>
  <p><a>добавляем комментарий</a>
  <img src="5.png" height="200" alt="picture" usemap="#picture"/></p>
  <p><a>получаем первые 100 байтов</a>
  <img src="6.png" height="200" alt="picture" usemap="#picture"/></p>
  <p><a>получаем кодировку</a>
  <img src="7.png" height="200" alt="picture" usemap="#picture"/></p>
  </body>
</html>
